[uwsgi]
plugins = 0:psgi

# set if using e.g. SQLite and app uid is different from www-data
#uid = www-app
# set if web server needs write access to files auto-created by app
#umask = 007

check-static = /usr/share/perl5/auto/share/dist/RDF-Endpoint/www
psgi = /usr/share/librdf-endpoint-perl/endpoint.psgi

env = RDF_ENDPOINT_CONFIG=/etc/rdf-endpoint

# save memory - more info at <http://projects.unbit.it/uwsgi/wiki/KSM>
ksm = 1
